﻿/* CUSTOM STYLING */
.h1-custom-size {
    font-size: 54px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-bottom-40 {
    padding-bottom: 40px;
}

.hover {
    font-size: 18px;
}

    .hover:hover {
        color: #383838;
    }

.padding-top-40 {
    padding-top: 40px;
}

.padding-top-20 {
    padding-top: 20px;
}

.orange {
    color: #ff6a00;
}

.unstyled-list {
    padding-left: 0 !important;
}

    .unstyled-list li {
        list-style-type: none;
        margin: 0;
        padding: 0;
        color: #656565;
        padding-bottom: 4px;
    }

.orange-list-tick i {
    color: #ff6a00;
}

.box-heading {
    font-weight: bold;
    color: #08b4ef;
}

.webinar-content {
    max-width: 555px;
    padding-top: 150px;
    padding-bottom: 150px;
    padding-left: 50px;
}

    .webinar-content h2 {
        margin-bottom: 15px;
        font-size: 40px;
        font-weight: 700;
    }

@media only screen and (max-width: 767px) {
    .webinar-content {
        margin-left: 0;
        text-align: center;
        max-width: 100%;
        padding-top: 25px;
        padding-bottom: 60px;
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .webinar-content {
        margin-left: 0;
        max-width: 100%;
        padding-top: 30px;
        padding-bottom: 90px;
        padding-right: 30px;
        padding-left: 30px;
    }

        .webinar-content h2 {
            font-size: 35px;
        }

    .webinar-video-image {
        width: auto;
        height: auto;
        background-image: unset;
    }
}

.webinar-video-image {
    position: relative;
    text-align: center;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.specialist-image {
    background-image: url(../../Images/services-details/lady-on-tablet.jpg);
}

.agile-image {
    background-image: url(../../Images/services-details/agile.jpg);
}

.rescue-image {
    background-image: url(../../Images/services-details/rescue.jpg);
}

.grow-image {
    background-image: url(../../Images/services-details/grow.jpg);
}

.background-blue {
    background-color: #08b4ef !important;
}

.txt-white {
    color: #fff !important;
}

.resources-content .icon {
    margin-bottom: 18px;
    position: relative;
    display: inline-block;
    z-index: 1;
    width: 80px;
    height: 80px;
    line-height: 80px;
    background-color: #aae9ff;
    border-radius: 50%;
    color: #08b4ef;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.center {
    text-align: center;
}

.resources-content .icon i::before {
    font-size: 44px;
}

.pad-top-18 {
    padding-top: 18px;
}

.pad-top-8 {
    padding-top: 8px;
}

.footer-brands {
    padding-bottom: 18px;
}

.aws-style {
    height: 71px;
}

.sitecore-style {
    height: 36px;
}

.btn-primary:hover {
    color: #ff6a00 !important;
}

.pad-top-12 {
    padding-top: 12px;
}

.pad-top-16 {
    padding-top: 16px;
}

.sub-heading {
    font-size: 17px;
    color: #ff6a00;
    font-weight: 600;
}

.heading-open {
    padding-bottom: 30px;
}

.border-resources-box {
    border-style: solid;
    border-width: 1px;
    border-color: #d8d8d8;
}

.custom-list {
    padding-left: 0;
    font-family: "Dosis", sans-serif;
    list-style-type: none;
    margin-top: 15px;
    margin-bottom: 0;
}

    .custom-list li i {
        left: 0;
        top: 2px;
        color: #ff6a00;
        font-size: 17px;
    }

.comments {
    font-style: italic;
}

.page-title-area-now-buildings {
    position: relative;
    z-index: 1;
    padding-top: 380px;
    padding-bottom: 276px;
    background-image: url(../../Images/blog/large-turf-farm-shed.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.news-sub-heading {
    max-width: 700px;
}

.hyperlink {
    color: #00b6de;
}

    .hyperlink:hover {
        color: #656565;
    }

.page-title-area-custom-software {
    position: relative;
    z-index: 1;
    padding-top: 380px;
    padding-bottom: 276px;
    background-image: url(../../Images/blog/software-dev.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page-title-area-boral {
    position: relative;
    z-index: 1;
    padding-top: 380px;
    padding-bottom: 276px;
    background-image: url(../../Images/blog/news-boral.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.cool-form .text-box {
    background-color: #f5f3f3;
    border: none;
    height: 40px;
    color: #333333;
    width: 100%;
    border: 1px solid #eeeeee;
    border-radius: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    color: #333333;
    line-height: initial;
    padding-left: 13px;
    font-size: 14px;
}

.form-text {
    font-size: 11px;
    font-weight: 300;
    padding-bottom: 24px;
}

.form-text a {
    color: #fff;
    font-weight: 600;
}

.form-text a:hover {
    color: #d8d8d8;
}

.text-link {
    display: inline;
}

.txt-center {
    text-align: center;
}

.resources-text {
    font-size: 15px;
    font-weight: 500;
    padding-bottom: 24px;
}

.inline {
    display: inline;
}

.heading-main {
    color: #fff;
    font-size: 42px;
    font-weight: 700;
}

.seo-h1 {
    font-size: 33px;
}

.reCapture-danger {
    color: red;
}

.reCaptcha-position {
    padding-left: 7px!important;
}

.award-area {
    background-color: #1e3359;
    margin-top: 70px;
    padding-top: 20px;
    padding-bottom: 20px;
}